<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {%- seo -%}
  <link rel="stylesheet" href="{{ "/stylesheets/main.css" | relative_url }}">
  <link rel="icon" href="{{ "/favicon.ico" | relative_url }}">
  {%- feed_meta -%}
</head>
